NetworkMiner Arbitrary Code Execution and Directory Traversal Vulnerabilities

Bugtraq ID: 61688
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 07 2013 12:00AM
Updated: Aug 07 2013 12:00AM
Credit: Ucha Gobejishvili, Alyssa Milburn
Vulnerable: NETRESEC AB NetworkMiner 1.4.1
Not Vulnerable: NETRESEC AB NetworkMiner 1.5


 

Privacy Statement
Copyright 2010, SecurityFocus